Bug 1009325 - [abrt] empathy-3.6.4-3.fc18: debug_codec_cap: Process /usr/libexec/empathy-call was killed by signal 6 (SIGABRT)
[abrt] empathy-3.6.4-3.fc18: debug_codec_cap: Process /usr/libexec/empathy-ca...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:c56427176666686e84e47cc8021...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 04:31 EDT by Adam Williamson
Modified: 2014-02-05 17:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:24:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.90 KB, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: cgroup (128 bytes, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: core_backtrace (25.79 KB, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: dso_list (17.83 KB, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: environ (1.09 KB, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: maps (86.37 KB, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: open_fds (1.60 KB, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-09-18 04:31 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2013-09-18 04:31:01 EDT
Description of problem:
Trying to initiate or answer a video or voice call via XMPP always results in this crash.

Version-Release number of selected component:
empathy-3.6.4-3.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: debug_codec_cap
executable:     /usr/libexec/empathy-call
kernel:         3.10.11-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 18 00:22:18 vaioz abrt[23230]: Saved core dump of pid 23225 (/usr/libexec/empathy-call) to /var/tmp/abrt/ccpp-2013-09-18-00:22:18-23225 (74162176 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 debug_codec_cap at fs-rtp-discover-codecs.c:127
 #5 debug_codec_cap_list at fs-rtp-discover-codecs.c:143
 #6 detect_recv_codecs at fs-rtp-discover-codecs.c:844
 #7 fs_rtp_blueprints_get at fs-rtp-discover-codecs.c:264
 #8 fs_rtp_session_constructed at fs-rtp-session.c:1032
 #10 g_object_new_valist at gobject.c:1835
 #12 fs_rtp_session_new at fs-rtp-session.c:2114
 #13 fs_rtp_conference_new_session at fs-rtp-conference.c:524
 #14 fs_conference_new_session at fs-conference.c:141
 #15 got_content_media_properties at call-content.c:1154
Comment 1 Adam Williamson 2013-09-18 04:31:05 EDT
Created attachment 799197 [details]
File: backtrace
Comment 2 Adam Williamson 2013-09-18 04:31:08 EDT
Created attachment 799198 [details]
File: cgroup
Comment 3 Adam Williamson 2013-09-18 04:31:12 EDT
Created attachment 799199 [details]
File: core_backtrace
Comment 4 Adam Williamson 2013-09-18 04:31:16 EDT
Created attachment 799200 [details]
File: dso_list
Comment 5 Adam Williamson 2013-09-18 04:31:19 EDT
Created attachment 799201 [details]
File: environ
Comment 6 Adam Williamson 2013-09-18 04:31:22 EDT
Created attachment 799202 [details]
File: limits
Comment 7 Adam Williamson 2013-09-18 04:31:26 EDT
Created attachment 799203 [details]
File: maps
Comment 8 Adam Williamson 2013-09-18 04:31:28 EDT
Created attachment 799205 [details]
File: open_fds
Comment 9 Adam Williamson 2013-09-18 04:31:31 EDT
Created attachment 799206 [details]
File: proc_pid_status
Comment 10 morgan read 2013-12-08 09:43:27 EST
I tried to accept an incoming video call from google, and then it died

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: debug_codec_cap
executable:     /usr/libexec/empathy-call
kernel:         3.11.9-100.fc18.x86_64
package:        empathy-3.6.4-3.fc18
reason:         Process /usr/libexec/empathy-call was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 11 Fedora End Of Life 2013-12-21 09:36:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:24:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.